Welcome, Guest
Please Login or Register.    Lost Password?

Release Compatibility
(1 viewing) (1) Guest
Go to bottomPage: 1
TOPIC: Release Compatibility
#1129
Release Compatibility 11 Years, 11 Months ago Karma: 0
Will my existing GoGlobal clients using 2.1.2_681 be able to communicate with the latest server version 2.1.5_732?

Thanks.
tazman-jwh
Fresh Boarder
Posts: 10
graphgraph
User Offline Click here to see the profile of this user
The administrator has disabled public write access.
 
#1130
Re: Release Compatibility 11 Years, 11 Months ago Karma: 2
The Version 2.1.2.681 client may be able to communicate with later revisions of the server, but in general this is highly discouraged. We generally try to ensure that clients and servers that are strictly incompatible will not connect, but we do not attempt to ensure that mismatched versions will operate correctly, and in general we don't support such configurations.

Troy
troy
Administrator
Posts: 231
graphgraph
User Offline Click here to see the profile of this user
Gender: Male Birthday: 01/14
The administrator has disabled public write access.
 
Go to topPage: 1
Moderators: troy, Andyl